/* Style */
/* prefix: ShopInspiration- 
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('HelveticaNeue-Light.eot');
    src: url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Light.woff') format('woff'),
         url('HelveticaNeue-Light.ttf') format('truetype'),
         url('HelveticaNeue-Light.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
.container{
	width: 100%;
	//margin: 20px auto;
	background-color: #FFF;
}
.ShopInspiration-box{
	width: 230px;
	height: 360px;
	display: block;
	position: relative;
	margin: 0.6vW;
	background-color: #E8E8E8;
	overflow: hidden;
	float: left;
	margin-bottom: 0.6vW;
}
.ShopInspiration-title-bar{
	width: 100%;
	margin: 0px auto;
	margin-top: 1vW;
	height: 36px;
	/*background: url('title-bg-small.png') no-repeat;*/
}
.ShopInspiration-title, .ShopInspiration-title a{
	font-size: 18px;
	line-height: 25px;
	color: #330000;
	text-align: center;
	padding: 0.5vW 0;
	font-family: 'HelveticaNeue-Light', Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.ShopInspiration-box .ShopInspiration-rect-box{
	background-color: transparent;
	width: 203px;
	height: 183px;
	display: block;
	position: absolute;
	bottom:1vW;
	left:13.5px;
	overflow: visible;
	-webkit-box-shadow: inset 5px 5px 50px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: inset 5px 5px 50px 0px rgba(50, 50, 50, 0.5);
	box-shadow: inset 1px 1px 40px 0px rgba(50, 50, 50, 0.4);
}
.ShopInspiration-box .ShopInspiration-round-box{
	background-color: #BCAF9C;
	width: 203px;
	height: 203px;
	margin: -101.5px auto;
	z-index: 1;
	position: absolute;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9), 0px 3px 3px 0px rgba(255,255,255,0.7);
	-moz-box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9), 0px 3px 3px 0px rgba(255,255,255,0.7);
	box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9), 0px 3px 3px 0px rgba(255,255,255,0.7);
}
.ShopInspiration-box .ShopInspiration-image-box{
	width: 175px;
	height: 175px;
	position: relative;
	margin: 15.5px;
	background-color: transparent;
	cursor: pointer;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0.4vW 0.9vW 0.9vW 0.2vW rgba(0,0,0,0.8);
	-moz-box-shadow: 0.4vW 0.9vW 0.9vW 0.2vW rgba(0,0,0,0.8);
	box-shadow: 0.4vW 0.9vW 0.9vW 0.2vW rgba(0,0,0,0.8);
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}
.ShopInspiration-box .ShopInspiration-image-shadow:hover~.ShopInspiration-image-box{
	-webkit-box-shadow: 4px 5px 9px 0px rgba(255,255,255,0.6);
	-moz-box-shadow: 4px 5px 9px 0px rgba(255,255,255,0.6);
	box-shadow: 4px 5px 9px 0px rgba(255,255,255,0.6);
	background-color: transparent;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.ShopInspiration_image {
    width:175px;
    height:175px;
    position: relative;
    margin-top: 0;
    margin-left: 0;
    vertical-align: middle;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}
.ShopInspiration-box .ShopInspiration-image-shadow{
	width: 177px;
	height: 177px;
	position: absolute;
	margin: 15px;
	background-color: transparent;
	cursor: pointer;
	z-index: 2;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: inset 1vW 1.2vW 0.7vW 0vW rgba(255,255,255,0.7),inset 1vW -1.2vW 0.7vW 0vW rgba(50,50,50,0.3),
				inset -1vW -1.2vW 0.7vW 0vW rgba(0,0,0,0.7),inset -1vW 1.2vW 0.7vW 0vW rgba(50,50,50,0.3);
	-moz-box-shadow: inset 1vW 1.2vW 0.7vW 0vW rgba(255,255,255,0.7),inset 1vW -1.2vW 0.7vW 0vW rgba(50,50,50,0.3),
				inset -1vW -1.2vW 0.7vW 0vW rgba(0,0,0,0.7),inset -1vW 1.2vW 0.7vW 0vW rgba(50,50,50,0.3);
	box-shadow: inset 1vW 1.2vW 0.7vW 0vW rgba(255,255,255,0.7),inset 1vW -1.2vW 0.7vW 0vW rgba(50,50,50,0.3),
				inset -1vW -1.2vW 0.7vW 0vW rgba(0,0,0,0.7),inset -1vW 1.2vW 0.7vW 0vW rgba(50,50,50,0.3);	
					
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}
.ShopInspiration-box .ShopInspiration-image-shadow:hover{
	-webkit-box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9);
	-moz-box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9);
	box-shadow: inset 6px 5px 7px 0px rgba(50, 50, 50, 0.9);
	background-color: rgba(50,50,50,0.1);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.ShopInspiration-box .ShopInspiration-text{
	display: block;
	position: relative;
	width: 90%;
	margin: 9vW auto;
	height: 100%;
	overflow: hidden;
}
.ShopInspiration-box .ShopInspiration-text p{
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 120%;
	color: #383838;
	text-align: center;
	font-family: 'HelveticaNeue-Light', Helvetica, sans-serif;
	font-weight: normal;
}
/*@media (min-width: 1200px){*/
.container{width: 100%;}
.ShopInspiration-box{width: 17.8vW;height: 26.2vW;}
.ShopInspiration-title-bar{height: 3vW; /*background:url('title-bg-medium.png') no-repeat;*/}
.ShopInspiration-title, .ShopInspiration-title a{font-size: 1.43vW;line-height: 1.43vW;}
.ShopInspiration-box .ShopInspiration-rect-box{width: 15vW;height: 15vW;left: 1.5vW;}
.ShopInspiration-box .ShopInspiration-round-box{width: 15vW;height: 15vW;margin-top:-6.5vW;}
.ShopInspiration-box .ShopInspiration-image-box{width: 12.8vW;height: 12.8vW;margin: 1.1vW;}
.ShopInspiration_image {width:12.8vW;height:12.8vW;}
.ShopInspiration-box .ShopInspiration-image-shadow{width: 13vW;height: 13vW;margin: 1vW;}
.ShopInspiration-box .ShopInspiration-text{margin: 9vW auto;}
.ShopInspiration-box .ShopInspiration-text p{font-size: 0.9vW;}
/*}
@media (min-width: 1800px){
.container{width: 100%;}
.ShopInspiration-box{width: 340px;height: 510px;}
.ShopInspiration-title-bar{height: 70px;background:url('title-bg.png') no-repeat;}
.ShopInspiration-title, .ShopInspiration-title a{font-size: 25px;line-height: 40px;}
.ShopInspiration-box .ShopInspiration-rect-box{width: 300px;height: 260px;left: 20px;}
.ShopInspiration-box .ShopInspiration-round-box{width: 300px;height: 300px;margin:-150px auto;}
.ShopInspiration-box .ShopInspiration-image-box{width: 260px;height: 260px;margin: 21.5px;}
.ShopInspiration_image {width:260px;height:260px;}
.ShopInspiration-box .ShopInspiration-image-shadow{width: 263px;height: 263px;margin: 21px;}
.ShopInspiration-box .ShopInspiration-text{margin: 160px auto;}
.ShopInspiration-box .ShopInspiration-text p{font-size: 15px;}
}*/
/*********** ClearFix CSS **************/
/* for container only */
.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix{
	zoom: 1;
}
